ffv1: fix crash caused by version becoming inconsistent
[ffmpeg.git] / libavcodec / ffv1.c
Reading blob failed.